/*Css for Baptisim*/
body {
background-color:#003bb6; 
background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
}


img {
width: 400px;
height: auto;

}


div {
width: 500px;
float: left;

}




#long1 {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: groove dashed;
padding:10px;
border-color: #b1a11c #1ca5ab;
border-width: 12px 7px 12px 7px;
border-radius: 12px 40px 18px;

}


#long {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: groove dashed;
padding:10px;
border-color: #b1a11c #1ca5ab;
border-width: 12px 7px 12px 7px;
border-radius: 12px 40px 18px;
text-align: center;
color: #268b9f;
font-family: 'Zeyada', cursive;
Regular 400 at 58px;
font-size: 57px;

}


#faith {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: dashed groove;
padding:10px;
border-color: #b1a11c #1ca5ab;
border-width: 12px 7px 12px 7px;
border-radius: 12px 40px 18px;
text-align: center;
color: #da3e8e;
font-family: 'Great Vibes', cursive;
Remove Regular 400 at 57px;
font-size: 45px;
}


#faith {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: dashed groove;
padding:10px;
border-color: #b1a11c #1ca5ab;
border-width: 12px 7px 12px 7px;
border-radius: 12px 40px 18px;
}


#bonner {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: groove dashed;
padding:10px;
border-color: #b1a11c #1ca5ab;
border-width: 12px 7px 12px 7px;
border-radius: 12px 40px 18px;
text-align: center;
color: #1cad71;
font-family: 'Kaushan Script', cursive;
Remove Regular 400 at 57px;
font-size: 45px;
}


#bonner {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: groove dashed;
padding:10px;
border-color: #b1a11c #1ca5ab;
border-width: 12px 7px 12px 7px;
border-radius: 12px 40px 18px;
}



#back {
width: 100%;
height: 45px;

}


.button {
display: inline;
border-radius: 40%;
background-color: #06dae3;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
color: #ff1000;
margin-left: 250px;

}